Subject: bug#14204: Interested in joining savannah emacs project

From: Reuben Thomas <[email-masked]>
Date: Sun, 14 Apr 2013 19:39:59 +0100

On 14 April 2013 14:55, Justine Alexandra Roberts Tunney
<[email-masked]>wrote:

> Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to
> have access to the bzr repository so I can keep the emacs source file up to
> date from the development that's been done on GitHub. What steps do I need
> to take to accomplish this? My username on savannah is "jart". If you need
> evidence that I'm the maintainer of this package, please see the following
> URL:
>
> https://github.com/defunkt/coffee-mode/commits/master
>
> Thanks so much,
>
> Justine Tunney
>

Just to add some context: this is effectively a follow-up to bug #11535 by
a new maintainer.

-- 
http://rrt.sc3d.org